{
  "name": "query/manager/product/product_work/sales_open_work_phase.json",
  "database": "4d",
  "parameter": {
    "show_sql": false,
    "record_type": "order",
    "finished_state": ["LT", "PE"],
    "sales_order": [],
    "sales_order_row": []
  },
  "query": [
    ["prwo_work_phase_number", "<>", 0],
    "and",
    ["prwo_work_phase_state", "not in", "finished_state"],
    "and",
    ["pro_sales_order_id", "in", "sales_order"],
    "and",
    ["pro_sales_order_row", "in", "sales_order_row"]
  ],
  "queryX": [
    ["prwo_work_phase_state", "not in", "mg.work_phase.finished_state"]
  ],
  "field": [
    "prwo_work_phase_number",
    "prwo_resource_id",
    "prwo_work_phase_state",
    "prwo_production_lot",
    "pro_sales_order_id",
    "pro_sales_order_row",
    "pr_product_id"
  ]
}
